<?php

Route::prefix('Packages')->name('Packages.')->group(function () {
    Route::any('getOptionsByFamily', 'PackageController@getOptionsByFamily')->name('getOptionsByFamily');
    Route::get('', 'PackageController@index')->name('index');
    Route::get('create', 'PackageController@create')->name('create');
    Route::delete('destroy/{id?}', 'PackageController@destroy')->name('destroy');
    Route::post('update', 'PackageController@update')->name('update');
    Route::post('store', 'PackageController@store')->name('store');
    Route::get('edit/{id}', 'PackageController@edit')->name('edit');
});
